Subject: [Sip] I-D submission: SIP MIB draft04 - WGLC comments integrated

From: Jean-Francois Mule <[email-masked]>
Date: Wed, 13 Feb 2002 19:27:34 -0700

We've just submitted an update to the sip mib draft, draft-ietf-sip-mib-04.txt.  This revision addresses all the comments received during WGLC and we consider wglc done.

It should be announced on internet-drafts shortly but in the meantime, you can get it from
http://groups.yahoo.com/group/sip-mib/files/

Jean-Francois.

> -----Original Message-----
> From: Jean-Francois Mule 
> Sent: Wednesday, February 13, 2002 7:14 PM
> To: [email-masked]'
> Cc: [email-masked]'; 'Dave Walker'; [email-masked]';
> [email-masked]'; Jean-Francois Mule
> Subject: IETF I-D submission: SIP MIB draft04 
> draft-ietf-sip-mib-04.txt
> 
> 
> This is an update to an existing sip wg I-D.
> 
> Title: Management Information Base for Session Initiation Protocol
>  
> Author(s)	: K. Lingle, J. Maeng, J-F. Mule, D. Walker
>  
> Filename	: draft-ietf-sip-mib-04.txt
>  
> Working Group: SIP
>  
> Abstract:
> This memo defines a portion of the Management Information 
> Base (MIB) for use with network management protocols in the 
> Internet community.  In particular, it describes a set of 
> managed objects that are used to manage Session Initiation 
> Protocol (SIP) entities, which include User Agents, Proxy 
> servers, Redirect servers and Registrars. 
> 
> Regards,
> Jean-Francois Mule
> CableLabs
> [email-masked]
> (303)661-3708

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip